/* * * * * * * * * * * * * * * * * * * * * * * * * *
* General Text Styling (see below for page layout)
*/



body, td
{
	font-size: 0.75em;
	font-family: arial;
	color: #58585a;
}

h1
{
	font-size: 2em;
	font-weight: normal;
}

#welcome h1
{
	color: #009B49;
	margin: 0;
	padding: 0;
}

#welcome p
{
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 1.5em;
	font-weight: normal;
	border-bottom: dotted #c2c2c2 1px;
	color: #009B49;
}

h3
{
	font-size: 1.5em;
	font-weight: normal;
	color: #009B49;
}

a
{
	text-decoration: none;
	color: #009B49;
}

#main-nav a, #language-bar a
{
	color: #58585A;
}

a:hover
{
	text-decoration: underline;
}

.small-title
{
	font-size: 1em;
	font-weight: bold;
}

.block-title
{
	border-top: solid #58585A 1px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 0.85em;
	text-transform: uppercase;
	margin-bottom: 13px;
}
.block-titleright
{
	border-top: solid #58585A 1px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 0.85em;
	text-transform: uppercase;
	margin-bottom: 13px;
	width:250px;
	
}

.grey        { color: #58585a; }
.menu        { font-size: 1em; }
.small       { font-size: 0.95em; }
.small-menu  { font-size: 0.95em; }
.climate     { color: #004E9B; }
.agriculture { color: #C77217; }
.ecosystems  { color: #D01279; }
.global      { color: #00591D; }
.green       { color: #009B49;  }
.bold        { font-weight: bold; }
.light-grey  { color: #CCC;  }

.container
{
	border-bottom: dotted #c2c2c2 1px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#policy-area-header
{
	margin-bottom: 20px;
}

#policy-area-header .title
{
	font-size: 1.8em;
	font-weight: normal;
	border-bottom: dotted #c2c2c2 1px;
	padding-bottom: 3px;
}

.li-no-disc
{
	list-style-type: none;
	margin-left: 15px;
	padding: 0;
	*margin: 0; /* ie hack oops */
}

.light-grey-line  
{
	border-top: solid #CCC 1px;
}

.block-title2
{
	font-size: 1.3em;
	color: #009B49;
	border-top: solid #009B49 1px;
	padding: 2px 0 5px 0;

}

.microsize
{
	position:relative;
	width:250px;
	height:700px;
	
}

.block-title3
{
	font-size: 1.3em;
	color: #009B49;
	border-top: solid #009B49 1px;
	padding: 2px 0 5px 0;
	width:250px;
	
}


/* * * * * * * * * * * * * * * * * * * * * * * * * *
* General Page Layout (see below for specific page styling & layout)
*/

#body
{
	width: 924px;
	margin: 7px 0 0 17px;
}

#language-bar
{
	border-bottom: dotted #c2c2c2 1px;
	padding-bottom: 6px;
}

#footer
{
	font-size: 9px; 
	margin: 20px 0;
	border-top: dotted #c2c2c2 1px;
	padding: 6px 0 0 0;
}

#logo-bar
{
	margin: 15px 0 0 0;
}

#main-nav
{
	margin: 14px 0 0 0;
	border-top: dotted #c2c2c2 1px;
	border-bottom: dotted #c2c2c2 1px;
	padding: 2px 0 2px 0;
}

#main-nav ul, #main-nav li
{
	border: 0; margin: 0; padding: 0;
	display: inline;
}

#main-nav li img
{
	margin: 0px 2px 1px 2px;
}

#main-nav .selected
{
	font-weight: bold;
	color: #009B49;
	text-decoration: underline;
}

#inner-body
{
	margin-top: 25px;
}

#welcome
{
	margin: 0 0 25px 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * *
* Home Page Styling & Layout
*/

#left-block-home, #center-block-home, #right-block-home
{
	float: left;
	/* border: solid #eee 1px; */
}

#left-block-home
{
	width: 248px;
	margin-right: 60px;
}

.quote-padit
{

padding-right: 10px;

}

#quote-container
{
	border: solid #fff 1px;
	width: 246px;
}

#center-block-home
{
	
	width: 300px;
	margin-right: 60px;
}

#right-block-home
{
	width: 148px;
}

#quote .quote-text
{
	font-size: 1.2em;
	font-style: italic;
	color: #009B49;
	line-height: 1.3em;
	margin: 5px 0 8px 0;
	height:180px;
}

#quote .author .title
{
	font-weight: bold;
	margin: 7px 0 3px 0;
	
	
}

#quote .author .abstract
{
	font-size: 0.85em;
	
}

.news-item
{
	margin: 12px 0 0 0;
	padding: 0 0 10px 0;
	border-bottom: dotted #c2c2c2 1px;
}

.news-item .policy-area
{
	font-size: .85em;
	font-weight: bold;
	margin: 7px 0 0 0;
}

.news-item .title
{

	font-weight: bold;
	margin: 3px 0 4px 0;
}

.news-item .abstract
{
	font-size: .95em;
}

#center-block-home .pa-global, #center-block-home .pa-climate, #center-block-home .pa-ecosystems, #center-block-home .pa-agriculture
{
	font-weight: bold;
	padding-top: 2px;
}

.pa-global, .pa-climate, .pa-ecosystems, .pa-agriculture
{
	font-size: 1.3em;
	margin: 0px 0 5px 0;
	padding: 1px 0 0 0;
	
}

.pa-global2, .pa-climate2, .pa-ecosystems2, .pa-agriculture2
{
	font-size: 1.3em;
	margin: 0px 0 5px 0;
	padding: 1px 0 0 0;
 	width:248px;
	
}

.pa-global2
{
	border-top: solid #00591D 1px;
}

.pa-climate2
{
	border-top: solid #004E9B 1px;
}

.pa-ecosystems2
{
	border-top: solid #D01279 1px;
}

.pa-agriculture2
{
	border-top: solid #C77217 1px;
}
.pa-global
{
	border-top: solid #00591D 1px;
}

.pa-climate
{
	border-top: solid #004E9B 1px;
}

.pa-ecosystems
{
	border-top: solid #D01279 1px;
}

.pa-agriculture
{
	border-top: solid #C77217 1px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * *
* Content Page Styling & Layout
*/
#center-block
{
/*margin:0 auto;*/
}


#left-block, #right-block, #left-nav
{
	
	float: left;
	/* border: solid #eee 1px; */
}

#left-nav
{
	position: relative;
	width: 144px;
	margin: 0 64px 0 -13px;
}

#left-block
{
	width: 144px;
	margin-right: 64px;
}

#center-block
{
	width: 456px;
	margin-right: 104px;
}

#right-block
{
	width: 144px;
}


#center-block-content h1
{
	color: #009B49;
	font-size: 1.5em;
	border-bottom: dotted #c2c2c2 1px;
	padding-bottom: 5px;
}

#center-block h1
{
	color: #009B49;
	font-size: 1.5em;
	border-bottom: dotted #c2c2c2 1px;
	padding-bottom: 5px;
}

.pa-container
{
	padding-top: 10px;
	margin-bottom: 20px;
}

.pa-container img
{
	margin-right: 5px;
}

#policy-areas
{
	margin-top: 20px;
}

/* in policy areas */
.summary
{
	margin: 10px 0 0 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * *
* Contact Us Styling
*/

/*
*start of content
*/
#center-block-content-wide
{
	
	width: 400px;
	margin-right: 60px;
}

#right-block-content-wide
{
	width: 148px;
}

#left-block-content-wide
{
	width: 148px;
	margin-right: 60px;
}
#center-block-content
{
	
	width: 300px;
	margin-right: 60px;
}

#right-block-content
{
	width: 248px;
}


#left-block-content, #center-block-content, #right-block-content,#left-block-content-wide,#center-block-content-wide,#right-block-content-wide
{
	float: left;
	/* border: solid #eee 1px; */
}

#left-block-content
{
	width: 248px;
	margin-right: 60px;
}

#center-block-content
{
	/*font-weight: bold;*/
	padding-top: 2px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * *
* end of content 
*/